Scrum - User story #935

Pending effort as an issue filter or column
2015-01-22 15:30 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.9.0

Blocked: Alone:
Description

¢ Pending effort should appear as a filter option in issues view.

¢ Pending effort should appear as a column in issues view.

Subtasks:
To do # 936: Add pending effort to filters & issue columns

Resolved

History

#1 - 2015-01-22 15:32 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:36 - Emilio Gonzalez Montaina

- Category set to Issues list & form
